## python-cs 0.5.7

=== debian/changelog ===
python-cs (0.5.7-1) unstable; urgency=medium

  * Initial release. Closes: #767334.

 -- Vincent Bernat <bernat@debian.org>  Thu, 30 Oct 2014 10:44:24 +0100
