=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_DESTDIR_python2=debian/python-cs/
export PYBUILD_DESTDIR_python3=debian/python3-cs/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Move cs executable in its dedicated package
	mkdir debian/cs/usr
	mv debian/python3-cs/usr/bin debian/cs/usr/.
	rm -rf debian/python-cs/usr/bin
	rm -rf debian/python3-cs/usr/bin
