## python-cs 0.6.9

=== debian/changelog ===
python-cs (0.6.9-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Tue, 28 Jul 2015 07:57:09 +0200

python-cs (0.6.8-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Sat, 04 Jul 2015 07:33:19 +0200

python-cs (0.6.6-1) unstable; urgency=medium

  * New upstream release
  * Rename cs to cloudstack. Closes: #768388.

 -- Vincent Bernat <bernat@debian.org>  Wed, 20 May 2015 13:46:25 +0200
