## python-cs 0.6.10

=== debian/changelog ===
python-cs (0.6.10-1) unstable; urgency=medium

  * New upstream release

 -- Vincent Bernat <bernat@debian.org>  Mon, 14 Sep 2015 22:38:05 +0200
