=== debian/control ===
Source: python-cs
Section: python
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-requests,
               python3-requests,
               python-mock,
               python3-mock
Standards-Version: 3.9.6
Homepage: https://github.com/exoscale/cs
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cs/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cs/trunk/

Package: cs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends},
         python3-cs (= ${binary:Version})
Suggests: python3-pygments
Description: simple, yet powerful CloudStack API client
 cs a simple, yet powerful Apache CloudStack API client written in
 Python and available as a command-line tool. It is a thin wrapper on
 top of the CloudStack API and hence it is able to adapt to any future
 version.
 .
 Apache CloudStack is open source software designed to deploy and
 manage large networks of virtual machines.

Package: python-cs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: simple, yet powerful CloudStack API client (Python module)
 This module is a simple, yet powerful Apache CloudStack API client
 for Python. It is a thin wrapper on top of the CloudStack API and
 hence it is able to adapt to any future version.
 .
 Apache CloudStack is open source software designed to deploy and
 manage large networks of virtual machines.
 .
 This package contains the Python 2 module.

Package: python3-cs
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: simple, yet powerful CloudStack API client (Python 3 module)
 This module is a simple, yet powerful Apache CloudStack API client
 for Python. It is a thin wrapper on top of the CloudStack API and
 hence it is able to adapt to any future version.
 .
 Apache CloudStack is open source software designed to deploy and
 manage large networks of virtual machines.
 .
 This package contains the Python 3 module.
