=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 override_dh_install:
 	dh_install
 	# Move cs executable in its dedicated package
-	mkdir debian/cs/usr
-	mv debian/python3-cs/usr/bin debian/cs/usr/.
+	mkdir -p debian/cs/usr/bin
+	mv debian/python3-cs/usr/bin/cs debian/cs/usr/bin/cloudstack
 	rm -rf debian/python-cs/usr/bin
 	rm -rf debian/python3-cs/usr/bin
