## python-cs 0.8.2

=== debian/changelog ===
python-cs (0.8.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 05 May 2016 12:44:45 +0200

python-cs (0.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 19 Apr 2016 10:19:24 +0200

python-cs (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Mar 2016 11:22:07 +0100
