## python-cs 1.0.0

=== debian/changelog ===
python-cs (1.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Sun, 25 Dec 2016 10:19:57 +0100

python-cs (0.8.3-1) unstable; urgency=medium

  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 29 Aug 2016 10:23:02 +0200
