=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
                python3-requests,
                python-mock,
                python3-mock
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/exoscale/cs
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-cs/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-cs/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cs.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cs.git
 
 Package: cs
 Architecture: all
