## python-cs 2.0.0

=== debian/changelog ===
python-cs (2.0.0-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.
  * d/control: build-depends on python3-aiohttp.
  * d/rules: don't ship _async.py with python-cs.

 -- Vincent Bernat <bernat@debian.org>  Fri, 06 Oct 2017 15:14:00 +0200

python-cs (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 18 Sep 2017 19:35:10 +0200
