=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                python-requests,
                python3-requests,
                python-mock,
-               python3-mock
-Standards-Version: 3.9.8
+               python3-mock,
+               python3-aiohttp
+Standards-Version: 4.1.1.0
 Homepage: https://github.com/exoscale/cs
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-cs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-cs.git
