=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,5 @@
 	mv debian/python3-cs/usr/bin/cs debian/cs/usr/bin/cloudstack
 	rm -rf debian/python-cs/usr/bin
 	rm -rf debian/python3-cs/usr/bin
+	# Don't ship _async with Python 2 package
+	rm debian/python-cs/usr/lib/python2*/dist-packages/cs/_async.py
