## python-cs 2.3.1

=== debian/changelog ===
python-cs (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937674).

 -- Ondřej Nový <onovy@debian.org>  Thu, 12 Sep 2019 14:27:51 +0200

python-cs (2.3.1-1) unstable; urgency=medium

  * New upstream release.
     + Don't use async keyword anymore. Closes: #904365.

 -- Vincent Bernat <bernat@debian.org>  Mon, 23 Jul 2018 20:31:27 +0200

python-cs (2.1.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Vincent Bernat ]
  * New upstream version

 -- Vincent Bernat <bernat@debian.org>  Wed, 11 Apr 2018 16:59:02 +0200
