## python-cs 2.7.1

=== debian/changelog ===
python-cs (2.7.1-1) unstable; urgency=medium

  * New upstream version.
  * d/control: BD on python3-pytest.

 -- Vincent Bernat <bernat@debian.org>  Mon, 02 Mar 2020 07:27:09 +0100
