=== debian/control ===
--- 
+++ 
@@ -7,7 +7,10 @@
                python3-all,
                python3-setuptools,
                python3-requests,
-               python3-mock,
+               python3-tz,
+               python3-pytest,
+               python3-pytest-runner,
+               python3-pytest-cov,
                python3-aiohttp
 Standards-Version: 4.1.1.0
 Homepage: https://github.com/exoscale/cs
