=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_DESTDIR_python3=debian/python3-cs/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# Move cs executable in its dedicated package
	mkdir -p debian/cs/usr/bin
	mv debian/python3-cs/usr/bin/cs debian/cs/usr/bin/cloudstack
	rm -rf debian/python3-cs/usr/bin
