=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cs-$1.tar.gz/ \
  https://github.com/exoscale/cs/releases .*/v?(\d\S*)\.tar\.gz
