## python-cs 3.2.0

=== debian/changelog ===
python-cs (3.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Andreas Tille ]
  * Fix watch file
  * Real team maintenance in DPT (with permission in
    https://lists.debian.org/debian-python/2024/02/msg00072.html)
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.
  * watch file standard 4 (routine-update)
  * Binary package cs is section: utils (addresses bug #832202 but not closing
    since overrides file needs to be edited first as explained in bug log)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Feb 2024 21:03:22 +0100

python-cs (2.7.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:02:28 -0400
