=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-cs
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Maintainer: Vincent Bernat <bernat@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper-compat (= 9), dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Vincent Bernat <bernat@debian.org>
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-requests,
@@ -12,13 +13,15 @@
                python3-pytest-runner,
                python3-pytest-cov,
                python3-aiohttp
-Standards-Version: 4.1.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/exoscale/cs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-cs.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-cs
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-cs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cs
 
 Package: cs
 Architecture: all
+Section: utils
 Depends: ${python3:Depends}, ${misc:Depends},
          python3-cs (= ${binary:Version})
 Suggests: python3-pygments
