=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_DESTDIR_python3=debian/python3-cs/
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
