=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cs-$1.tar.gz/ \
  https://github.com/exoscale/cs/tags .*/v?(\d\S*)\.tar\.gz
