## python-cs 3.4.0

=== debian/changelog ===
python-cs (3.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.0
  * Replace dependency on transitional python3-tz with new python3-pytz
  * Rewrite d/rules with shorter syntax
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Rewrite d/watch if v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 13:08:07 +0100
