=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export PYBUILD_DESTDIR=debian/python3-cs/

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	# Move cs executable in its dedicated package
	mkdir -p debian/cs/usr/bin
	mv debian/python3-cs/usr/bin/cs debian/cs/usr/bin/cloudstack
	rm -rf debian/python3-cs/usr/bin
