=== debian/watch ===
Version: 5

Template: GitHub
Owner: exoscale
Project: cs
